Subject: Cabin and Vaction Designs

From: [email-masked] (Ron De Meester)
Date: Tue, 21 Mar 95 19:04:48 GMT

Request for help:

I am looking for citations/sources about available designs for very small
cabins and/or vacation homes - in the range of 500 to 1200 sq. ft.  The
information that is available in my area (rural Montana)  is very limited,
indeed.  Specifically, those designs that are very cost effective and easy
to build (simple in design considerations) are what I am seeking.  Sources
might logically include university arch. depts., government demonstration
projects or books and/or videos.  Any help will be greatly appreciated.  Due
to the fact that my news group server is so sporatic (some weeks, yes - some
weeks, no) please e-mail me at [email-masked].  Thanks again.

Ron De Meester
Kalispell, MT    
Ron De Meester
[email-masked]